@charset "utf-8";

/*=========================================================
	[ top_site.css ]
	Site top design
	date - creation:2009-09-01 // update:2010-11-11
=========================================================*/

/*=========================================================
	index
		1. main image
		2. content
		3. side
=========================================================*/

/* for all */
@import "reset.css";
@import "layout.css";

/* for navigation */
@import "nav_common.css";
@import "nav_global.css";

/* for categories */
@import "top_info.css";
@import "top_info02.css";
@import "recommend.css";

/* for module */
@import "m_list.css";
@import "m_box.css";


/* 1. main image

=========================================================*/
#header h1 img{
	vertical-align:bottom;
}
div#hlogo span {
 margin:17px 0 0 19px;
}
#header span {
 display: block;
}
ul#navUtility {
}

#content {
	padding-bottom:0;
}
#contentInner {
	margin-bottom:10px;
}

#content h2{
	clear:both;
	padding-bottom:12px;
	background:transparent url(/common/images/info_h2_bk.gif) repeat-x 0 bottom;
}

#topFlash{
	outline:none;
}

#footer {
	padding-top:25px;
}

#footer .mkLink{
	margin:0 0 10px;
	background:transparent url(/common/images/for_footer_border.gif) repeat-x left bottom;
}

#footer .mkLink li{
	display:block;
	float:left;
	margin-right:15px;	width:10em;	padding-bottom:10px;}

/* top Flash print */
#topFlashPrint{display:none;}

@media print{
	#topFlash{display:none;}
	#topFlashPrint{display:block;}
}
